Bug 771541 - RFE: new version of Comfortaa available
Summary: RFE: new version of Comfortaa available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: aajohan-comfortaa-fonts
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luya Tshimbalanga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-01-04 02:08 UTC by Mohamed El Morabity
Modified: 2012-02-04 01:04 UTC (History)
4 users (show)

Fixed In Version: aajohan-comfortaa-fonts-2.002-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-16 02:19:17 UTC
Type: ---


Attachments (Terms of Use)

Description Mohamed El Morabity 2012-01-04 02:08:15 UTC
A new version of Comfortaa (2.002) is available since Monday at http://www.deviantart.com/download/105395949/comfortaa___font_by_aajohan-d1qr019.zip (although the archive name wasn't updated, the fonts it contains are completely new).

All the glyphs of this newest version were completely redrawn at a higher quality; it is particularly visible when using the font at large sizes. Most of the Cyrillic glyphs were also redesigned. At last, kerning is significatively improved with this version, and some hinting was added too.

Comment 1 Fedora Update System 2012-01-14 11:36:30 UTC
aajohan-comfortaa-fonts-2.002-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/aajohan-comfortaa-fonts-2.002-1.fc16

Comment 2 Fedora Update System 2012-01-14 11:36:41 UTC
aajohan-comfortaa-fonts-2.002-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/aajohan-comfortaa-fonts-2.002-1.fc15

Comment 3 Fedora Update System 2012-01-14 11:36:53 UTC
aajohan-comfortaa-fonts-2.002-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/aajohan-comfortaa-fonts-2.002-1.el6

Comment 4 Mohamed El Morabity 2012-01-14 13:01:56 UTC
The new package desn't seem to provide the latest fonts unfortunately:

$ rpm -q aajohan-comfortaa-fonts 
aajohan-comfortaa-fonts-2.002-1.fc16.noarch
$ otfinfo -v "/usr/share/fonts/aajohan-comfortaa/Comfortaa Regular.ttf"
Version 1.004 2010

Compared to the latest release available:
$ wget -N --user-agent= http://www.deviantart.com/download/105395949/comfortaa___font_by_aajohan-d1qr019.zip && unzip comfortaa___font_by_aajohan-d1qr019.zip
$ otfinfo -v Comfortaa/Comfortaa-Regular.ttf 
Version 2.002 2012
(notice also that the ttf file names don't contain spaces anymore).

Comment 5 Fedora Update System 2012-01-15 04:34:33 UTC
aajohan-comfortaa-fonts-2.002-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/aajohan-comfortaa-fonts-2.002-5.fc15

Comment 6 Fedora Update System 2012-01-15 04:34:41 UTC
aajohan-comfortaa-fonts-2.002-5.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/aajohan-comfortaa-fonts-2.002-5.fc16

Comment 7 Luya Tshimbalanga 2012-01-15 04:39:04 UTC
Strange(In reply to comment #4)
> The new package desn't seem to provide the latest fonts unfortunately:
> 
> $ rpm -q aajohan-comfortaa-fonts 
> aajohan-comfortaa-fonts-2.002-1.fc16.noarch
> $ otfinfo -v "/usr/share/fonts/aajohan-comfortaa/Comfortaa Regular.ttf"
> Version 1.004 2010
> 
> Compared to the latest release available:
> $ wget -N --user-agent=
> http://www.deviantart.com/download/105395949/comfortaa___font_by_aajohan-d1qr019.zip
> && unzip comfortaa___font_by_aajohan-d1qr019.zip
> $ otfinfo -v Comfortaa/Comfortaa-Regular.ttf 
> Version 2.002 2012
> (notice also that the ttf file names don't contain spaces anymore).

Strange. I uploaded the source before the build. I have pushed another version.

Comment 8 Mohamed El Morabity 2012-01-15 11:57:38 UTC
That's OK now. Thanks for this update :)

Comment 9 Fedora Update System 2012-01-15 23:28:53 UTC
Package aajohan-comfortaa-fonts-2.002-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing aajohan-comfortaa-fonts-2.002-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0141/aajohan-comfortaa-fonts-2.002-1.el6
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2012-01-16 02:19:17 UTC
aajohan-comfortaa-fonts-2.002-5.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2012-01-25 22:25:55 UTC
aajohan-comfortaa-fonts-2.002-5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2012-02-04 01:04:27 UTC
aajohan-comfortaa-fonts-2.002-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.